/* 
  Preferences_New.strings
  QuickPlan

  Created by MBL on 2021/8/24.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"title" = "Voorkeuren" ;

"auto.backup.menu" = "Auto reservekopie maken" ;

"widget.menu" = "Widget" ;

"ui.menu" = "Gebruikersinterface" ;

"auto.backup.title" = "Reservekopie project bestand maken automatisch bij openen" ;

"show.in.finder" = "Weergeven in Finder" ;

"guide.title" = "Hoe configureer ik de QuickPlan widget?" ;

"guide.step1" = "Voeg in de app-voorkeuren projectbestanden toe die u wilt volgen." ;

"guide.step1.comment" = "(De widget heeft geen toestemming om de projectbestanden rechtstreeks te openen)." ;

"guide.step2" = "Klik in macOS Widget Center met de rechtermuisknop op de widget om de installatie te voltooien." ;

"online.guide" = "Online gids" ;

"widget.title" = "QuickPlan-widget toont taken in uitvoering in macOS Widget Center" ;

"widget.add.title" = "Selecteer het projectbestand dat u wilt volgen" ;

"widget.help.section1" = "Voeg de projectbestanden toe die u wilt volgen in Widget Center." ;

"widget.help.section1.row1" = "Klik op de knop hierboven om een projectbestand te selecteren." ;

"widget.help.section1.row2" = "U kunt ook een projectbestand vanuit de Finder naar deze weergave slepen." ;

"widget.help.section2" = "Een project wordt opgeslagen in een bestand met de extensie \".qpp\" op de locatie die u hebt opgegeven toen u het project opsloeg." ;

"widget.online.help" = "Toegang tot de Online Gids" ;

"widget.need.qpp.file" = "Selecteer een QuickPlan projectbestand met de bestandsextensie .qpp" ;

"widget.file.duplicated" = "Het projectbestand is al getraceerd" ;

"widget.failed.to.add" = "Het toevoegen van het projectbestand voor tracering is mislukt" ;

"widget.failed.to.remove" = "Kon het projectbestand niet uit de traceringslijst verwijderen" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.none" = "Maak geen back-up" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.every" = "Maak een back-up elke keer dat je het opent" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.daily" = "Maak slechts eenmaal per dag een back-up van hetzelfde document" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.header" = "Automatische back-upfrequentie" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.frequence.footer" = "Automatische back-up van document bij openen." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.header" = "Locatie voor automatische back-up" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.footer" = "Geef aan waar u de back-upbestanden wilt opslaan." ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.icloud" = "Op de iCloud Drive" ;

/* auto backup options for macOS 13 and higher */
"auto-backup.location.local" = "Op dit apparaat" ;
